Package org.jfree.layouting.input.style.keys.text

## Class WordBreak

- java.lang.Object
- - org.jfree.layouting.input.style.keys.text.WordBreak

-     public class WordBreak
      extends java.lang.Object

  Creation-Date: 30.10.2005, 20:06:54
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `BREAK_ALL` |
    `static CSSConstant` | `BREAK_STRICT` |
    `static CSSConstant` | `KEEP_ALL` |
    `static CSSConstant` | `LOOSE` |
    `static CSSConstant` | `NORMAL` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NORMAL

          public static final CSSConstant NORMAL

    - #### KEEP_ALL

          public static final CSSConstant KEEP_ALL

    - #### LOOSE

          public static final CSSConstant LOOSE

    - #### BREAK_STRICT

          public static final CSSConstant BREAK_STRICT

    - #### BREAK_ALL

          public static final CSSConstant BREAK_ALL